{
    "transaction_id": "c94e4646-e271-473d-974a-6d9d7f9878c9",
    "gateway": "umbrella",
    "created_at": "2025-12-30 15:44:50",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf3c8A4hB5-K-AmqBaZzSduAU76DUkVQZnVTvIlFY2x2nOOyQjC_omwhFn-rw_aem_msAyJLn8UhzkkleeAqYQSA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767109200171.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf3c8A4hB5-K-AmqBaZzSduAU76DUkVQZnVTvIlFY2x2nOOyQjC_omwhFn-rw_aem_msAyJLn8UhzkkleeAqYQSA",
    "fbp": "fb.1.1767109200172.504510917",
    "customer_ip": "138.185.103.16",
    "customer": {
        "name": "Vanessa Silva",
        "email": "vs9784816@gmail.com",
        "phone": "21989914414",
        "document": "09346693762"
    }
}